EDIT - bug #9480

SpecimenTypeDesignationEditor: designationReference --> new should be limited to sections of the
publishedUnit

02/25/2021 05:20 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.21

Severity: normal Found in Version:

Description

Related issues:
Related to EDIT - bug #9568: TypeSpecimenEditor: Selection of a reference of ... Closed
Copied to EDIT - bug #9482: NameTypeDesignationEditor: designationReference -... Closed

Associated revisions

Revision 8195658e - 02/26/2021 01:51 PM - Andreas Kohlbecker

fix #9480 SpecimenTypeDesignationEditor: limiting designationReference editing to sections of published unit

Revision e8dcb430 - 04/13/2021 03:05 PM - Andreas Kohlbecker

ref #9480, fix #9568 restoring reference pagingProvider for media references of type specimens

Revision 2121e775 - 04/13/2021 04:07 PM - Andreas Kohlbecker

ref #9480, fix #9568 restoring reference pagingProvider for media references of type specimens - 2

History

#1 - 02/26/2021 01:53 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|8195658eef52a7189fd6c622d34b020516db9ed5.

#2 - 02/26/2021 01:53 PM - Andreas Kohlbecker
- Copied to bug #9482: NameTypeDesignationEditor: designationReference --> new causes LIE added

#3 - 02/26/2021 03:41 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review

#4 - 02/26/2021 06:06 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

function as expected, ticket can be closed.

#5 - 03/01/2021 11:33 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#6 - 04/13/2021 03:02 PM - Andreas Kohlbecker
- Related to bug #9568: TypeSpecimenkEditor: Selection of a reference of an typified image added
